
eServices - Bug #491

Compensation request - not matched content

09/14/2017 01:38 PM - Saja Nakhleh

Status: Closed Start date: 09/14/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The attachments are not mandatory and

the transaction can be submitted without

filling them. 

Severity: Normal Environment: Development

Category: Compensation request Transaction Number: 4022017000190691

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the attachments should be mandatory Test Case ID:  

Description

1- Create New Compensation transaction

2- Navigate to the attachment tab

3- Observe the [ ID Copy ] and [Ownership Certificate] attachments

History

#1 - 09/16/2017 11:54 AM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- Environment Development added

- Environment deleted (QA)

#2 - 09/18/2017 04:22 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

still duplicating !

#3 - 09/18/2017 06:40 PM - Shadi Abuomar

- Status changed from Feedback to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#4 - 09/24/2017 12:08 PM - Saja Nakhleh

- File 6.JPG added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

6.JPG 56.4 KB 09/24/2017 Saja Nakhleh
